p	{
	margin-top: 4px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height:20px;
	}	

#menuheader {
	font: 18px Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	}

h3 {
	font: 18px  Arial, Helvetica, Trebuchet MS, sans-serif;
	margin-bottom: 3px;
	margin-top: 8px;
	padding-top: 0px;
	color: #414141;
	}

h1 {
	font: 28px  Arial, Helvetica, Trebuchet MS, serif;
	color: #274A9A;
	font-weight: bold;
	margin-bottom: 4px;
	}

h2 {
	font: 24px  Arial, Helvetica, Trebuchet MS, sans-serif;
	color: #414141;
	margin: 0px 0px 15px 0px;
	line-height: 24px;
	padding: 10px 0px 0px 0px;
	}

h4 {
	margin-bottom: 5px;
	color: #222;
	font: 16px Helvetica, Trebuchet MS, Arial, sans-serif;	
	font-weight: bold;
	}

h5 {
	margin-bottom: 5px;
	color: #CC0000;
	font: 16px Helvetica, Trebuchet MS, Arial, sans-serif;	
	font-weight: bold;
	}		
	
h6 {
	font: 15px Helvetica, Trebuchet MS, Arial, sans-serif;	
	font-weight: bold;
	padding: 0px;
	margin: 8px 0px 5px 0px;
	text-decoration: none;
	color: #888;
	}

ul {
	margin: 3px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	list-style-type: circle;
	}

html {
	height: 100%
	}

body {
	margin:0px 0px 0px 0px;
   	WIDTH: 100%;
   	height:100%;
   	padding: 0px 0px 0px 0px;
   	text-align: center;
	background: url();
	background-color: #fff;
   /* part 1 of 2 centering hack */
	}

#fullcontainer {
	position: relative;
	width: 100%;
	min-height: 100%;
	_height: 100%;
	margin: 0px 0px 0px 0px;
	top: 0px;
	}

#header {
	padding-top: 3px;
	width: 100%;
	height: 75px;
	margin: auto;
	}
	
#headerinfo {
	width: 760px;
	margin: auto;
	background: transparent;
	}	

#subheader {
	background-color: #fff;
	}

#subheader h4 {
	text-indent: -9000px;
	}

#banner {
	top: 0px;
	margin: auto;
	width: 760px;
	padding: 14px 0px 0px 0px;
	background: url(images/top.jpg) bottom left no-repeat;
	display: block;
	text-align: left;
	height: 39px;
	
	}
	
#remainder {
	background: url(images/bottom.jpg) top left no-repeat;
	height: 50px;
	padding: 0px;
	}	
	
#banner h1{
	height: 0px;
	padding: 0px;
	margin: 0px;
	}	

#breadcrumbs {
	width: 580px;
	text-align: right;
	padding-right: 0px;
	margin-right: 0px;
	height: 26px;
	background: url(images/breadcrumbs_bg.gif) bottom left no-repeat;
	margin-top: 40px;
	}

#container {
	width: 100%;
	height: 100%;
	margin: auto;
	background-color: #fff;
	padding: 0px;
	display: block;
	color: #000;
	}

#content {
	position: relative;
	text-align: left;
	width: 760px;
	min-height: 100%;
	margin: auto;
	font-weight: normal;   
	line-height: normal;
	padding: 0px 0px 15px 0px;
	}

#menuholder {	
    float: left;
	text-align: left;	
	line-height: 13px;
	width: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#menu {
	padding: 5px 0px 0px 0px;
	font: 12px Century Gothic, Helvetica, Arial, sans-serif;
	text-align: right;
	}

#heading {
	background-color: #EDEDED;
	border-left: 4px solid #2D74BC;
	padding: 0px;
	height: 63px;
	margin-bottom: 12px;
	}
	
#main {
	width: 580px;
	float: left;
	font: 12px Arial, Trebuchet MS, Helvetica, sans-serif;
	margin: 15px 0px 0px 10px;
	line-height: 20px;
	}	

#video {
	width: 590px;
	float: left;
	font: 12px Arial, Trebuchet MS, Helvetica, sans-serif;
	margin: 10px 0px 0px 12px;
	height: 280px;
	line-height: 20px;
	background: url(images/bg.gif) top right no-repeat;
	padding-top: 0px;
	}

#text {
	float: left;
	font: 12px Arial, Trebuchet MS, Helvetica, sans-serif;
	padding: 10px 0px 10px 31px;
	width: 570px;
	line-height: 18px;
	}

#news {
	float: left;
	width: 170px;
	font: 12px Arial, Trebuchet MS, Helvetica, sans-serif;
	margin-top: 15px;
	padding: 0px 0px 0px 10px;
	}

.footer {
	clear: both;
	width: 760px;
	height: 72px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 5px 4px 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: left;
	border-top: 2px solid #D52027;
	}
	
.footer li{display: inline; list-style-type: none;  height: 15px; padding: 0px;  }
.footer ul {display: inline; }
.footer li img{
border:0;
}
#footerLeft{
margin: 0px 0px 0px 0px;
padding: 8px 0px 0px 0px;
float:left;
width:248px;
line-height:9px;
}
#footerrightcol{
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	background-color: transparent;
	border: 0px;
	text-align: right;
	width: 452px;}

#footerrow{ margin: 0px 0px 0px 0px; border: 0px solid #f00;}
#footerrow p {margin: 0px 0px 0px 0px;}	

#cal_styles {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	}

.menu ul {
	padding-left: 0px;
	margin-left: 0px;
	list-style-type: none;
	text-indent: 0px;
	}

.menu li {
	margin-left: 0px;
	text-indent: 0px;
	padding-bottom: 5px;
	}

.menu li a{
	margin-left: 0px;
	font-weight: normal;
	padding-bottom: 3px;
	}

.large{
	color: #000;
	font: 15px Century Gothic, Helvetica, Arial, sans-serif;
	font-weight: bold;
	}

.large a{
	color: #000;
	font: 15px Century Gothic, Helvetica, Arial, sans-serif;
	font-weight: bold;
	}

.indent{
	color: #696969;
	}

.indent a{
	color: #696969;
	}


/* ==================== links ==================== */

a {
	color: #2D74BC;
	text-decoration: none;
	}

a:hover {
	color: #2D74BC;
	text-decoration: underline;
	}
		
.menu a, .menu a:visited{
	text-align: left;
	text-decoration: none;
	padding: 7px 5px 5px 0px;
	font-weight: normal;
	}

.menu a:hover{
    color: #D52127;
	text-align: left;
	text-decoration: underline;
	padding: 7px 5px 5px 0px;
	font-weight: normal;
	}

.headerlinks a{
	font: 9px Verdana, Arial, Helvetica, sans-serif;  
	font-weight: normal;
	color: #000;
	text-decoration: none;
	}

.headerlinks a:hover{
	font: 9px Verdana, Arial, Helvetica, sans-serif;  
	font-weight: normal;
	color: #000;
	text-decoration: underline;
	}